h3{
	color:#ebdec9;
}
.bg{
	position:relative;
	display:inline-block;
	z-index:1;
	width:100%;
}
.copy_holder{
	position:absolute;
	display:inline-block;
	z-index:5;
	top: 50%;
	left:0;
	transform: translate(0%, -50%);
	padding:10%;
	width:58%;
}
.h3_space {
    letter-spacing: 15px;
}
.copy_holder p{
	padding:0 10%;
	margin:auto;
	margin-top:5%;
}
.v3_button{
	position:relative;
	display:inline-block;
	margin-top:3%;
	z-index:5;
}
.v3_button span{
	position:relative;
	display:inline-block;
	vertical-align:middle;
	text-decoration:none;
	color:#eaddc8!important;
	font-size:16px;
}
.v3_button img{
	position:relative;
	display:inline-block;
	vertical-align:middle;
	height:20px;
    width: auto;
    margin-left: 5px;
}
@media screen and (max-width: 1280px) {
	.v3_button span{
		font-size:14px;
	}
	.v3_button img{
		height:18px;
	}
}
@media screen and (max-width: 768px) {
	.v3_button span{
		font-size:14px;
	}
	.v3_button img{
		height:16px;
	}
}


section{
	position:relative;
}
.s2 .content_holder{
	width:100%;
	max-width:100%;
	background:#424037;
}
.s2 .content_holder .title{
	margin:auto;
	width:70%;
	max-width:300px;
	text-align:center;
}
.s2 ._desktop .copy_holder{
	width:70%;
	right:0;
	text-align:center;
	margin:auto;
    padding-top: 5%;
    padding-bottom: 10%;
}
.s2 ._desktop .copy_holder p{
	padding:0!important;
	width:90%;
	max-width:500px;
	margin-top:3%;
}
.s2 ._mobile .h3_space{
	text-align:center;
}
.s2 ._mobile .copy_holder{
	width:100%;
}
.s2 ._mobile .copy_holder p{
	position:relative;
	width:80%;
	max-width:350px;
	margin:auto;
	padding:0;
	left:0;
	right:0;
	text-align:center;
	margin-top:5%;
}

.s3 .content_holder{
	width:100%;
	max-width:100%;
	background:#424037;
}
.s3 ._desktop .copy_holder{
	width:100%;
	right:0;
	text-align:left;
	padding:10%;
}
.s3 ._desktop .copy_holder p{
	padding:0!important;
	width:70%;
	max-width:500px;
	margin:unset;
}
.s3 ._mobile .h3_space{
	text-align:center;
}
.s3 ._mobile .copy_holder{
	width:100%;
    text-align: center;
}
.s3 ._mobile .copy_holder p{
	position:relative;
	width:80%;
	max-width:350px;
	margin:auto;
	padding:0;
	left:0;
	right:0;
	text-align:center;
	margin-top:5%;
}

@media screen and (max-width: 1600px) {
}
@media screen and (max-width: 1280px) {
	.s2 ._desktop .copy_holder{
	    padding: 10%;
	}
}
@media screen and (max-width: 1024px) {
	.s2 ._desktop .copy_holder{
		padding-top:15%;
	}
	.s2 .content_holder .title{
		max-width:250px;
		margin-top:-20px;
	}
	.s2 ._desktop .copy_holder p{
		padding:0!important;
		width:90%;
		max-width:600px;
	}
}
@media screen and (max-width: 768px) {
	.s2 .content_holder .title{
		max-width:220px;
		margin-top:-20px;
	}
}
@media screen and (max-width: 600px) {
}
@media screen and (max-width: 500px) {
}
@media screen and (max-width: 400px) {
}